Уязвимость BDU:2015-09626

Дата: 11.04.2008. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09626.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета gnome-screensaver (до версии 2.20.0-r3) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена локально

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 2008.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 11.04.2008.

CVSS 2.0: AV:L/AC:M/Au:N/C:N/I:N/A:C

Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,7)

Возможные меры по устранению:
Обновление пакета gnome-screensaver до версии 2.20.0-r3 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2008-0887. GLSA-200804-12.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200804-12.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *